=== debian/control ===
Source: mimetex
Section: utils
Priority: optional
Maintainer: Hilmar Preuße <hille42@web.de>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.5

Package: mimetex
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: LaTeX math expressions to anti-aliased GIF images converter
 mimeTex parses LaTeX math expressions emitting directly GIF images
 without intermediate dvi-to-gif conversion.
 .
 mimeTex is a standalone program that doesn't use TeX in any way, a kind
 of lightweight alternative to MathML
