## mimetex 1.76

=== debian/changelog ===
mimetex (1.76-5) unstable; urgency=medium

  * Add "-std=gnu17" to make package buildable using gcc-15
    (Closes: #1097399).
  * Enable hardening build flags.
  * Bump Standards version, no changes needed.

 -- Hilmar Preuße <hille42@debian.org>  Sat, 31 Jan 2026 13:40:45 +0100

mimetex (1.76-4) unstable; urgency=medium

  * Fix Maintainers field to prevent lintian warnings.
  * Bump Standards version, no changes needed.

 -- Hilmar Preuße <hille42@debian.org>  Wed, 31 Jul 2024 09:32:55 +0200

mimetex (1.76-3) unstable; urgency=medium

  * Add CI/CD configuration file.
  * Change username on salsa, fix Vcs-* URLs.

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dpkg's buildtools.mk initialize $(CC).
    (Closes: #982366)

 -- Hilmar Preuße <hille42@debian.org>  Sun, 28 Jul 2024 23:01:52 +0200

mimetex (1.76-2) unstable; urgency=medium

  * Add Vcs-* and Homepage field.
  * Move arguments for dh_installman & dh_link into files.
  * Standards-Version: 4.5.1, no changes needed.
  * Clean build dir using debian/clean.
  * Fix typo in manual page (Closes: #668865).
  * Lintian:
    - Override I: debian-watch-file-is-missing
    - I: no-dh-sequencer
    - I: quilt-patch-missing-description
    - P: mimetex: copyright-refers-to-symlink-license
    - P: mimetex source: no-dep5-copyright debian/copyright
    - P: silent-on-rules-requiring-root
    - P: package-uses-old-debhelper-compat-version 10

 -- Hilmar Preusse <hille42@web.de>  Thu, 04 Feb 2021 21:08:13 +0100

mimetex (1.76-1) unstable; urgency=medium

  * New release.
  * Fix FTCBFS: Use cross compilers. (Closes: #882458). Thanks to
    Helmut Grohne for report and patch!
  * Update compat version to 10.
  * Update standards version to 4.1.1. No changes needed.
  * Remove reference to external file in manual
    (W: mimetex: privacy-breach-generic).

 -- Hilmar Preuße <hille42@web.de>  Thu, 23 Nov 2017 09:15:02 +0100
