=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: mimetex
 Section: utils
-Priority: optional
-Maintainer: Hilmar Preuße <hille42@web.de>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.5
+Maintainer: Hilmar Preuße <hille42@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.3
+Homepage: http://www.forkosh.com/mimetex.html
+Vcs-Browser: https://salsa.debian.org/hilmar/mimetex
+Vcs-Git: https://salsa.debian.org/hilmar/mimetex.git
 
 Package: mimetex
 Architecture: any
