=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/dpkg/buildtools.mk

CFLAGS = $(shell dpkg-buildflags --get CFLAGS)
CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	$(CC) -DAA -c mimetex.c -std=gnu17 $(CFLAGS) $(CPPFLAGS)
	$(CC) -DAA -c gifsave.c -std=gnu17 $(CFLAGS) $(CPPFLAGS)
	$(CC) -DAA mimetex.o gifsave.o -lm -o mimetex $(LDFLAGS)
	#$(CC) -DAA -c gfuntype.c $(CFLAGS) $(CPPFLAGS)
	#$(CC) -DAA gfuntype.o -o gfuntype $(LDFLAGS)
